## ruby-aws 2.10.2

=== debian/changelog ===
ruby-aws (2.10.2-5) unstable; urgency=medium

  * debian/control: Use salsa.debian.org in Vcs-* fields.
  * debian/watch: Replace http with https and update watch version.
  * debian/copyright: Bump years to include 2018, use https in link.
  * d/compat d/control: Bump debhelper version to 11.
  * debian/control: Bump Standards-Version to 4.1.3 (no changes needed).
  * debian/patches: Add description for patch 0011.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Mon, 19 Mar 2018 00:56:33 +0100

ruby-aws (2.10.2-4) unstable; urgency=medium

  * Team upload
  * Fix version.rb conflict (Closes: #826107)

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Jun 2016 14:26:26 +0530

ruby-aws (2.10.2-3) unstable; urgency=medium

  * debian/rules: Renamed aws gem from 'aws' to 'ruby-aws' due to the conflict
    with ruby-aws-sdk. (Closes: 788906)
  * debian/control: Removed 'Conflicts: ruby-aws-sdk' as there is no conlict
    anymore thanks to renaming aws gem.
  * Updated readme after name change.
  * debian/NEWS: Added to inform about the rename.
  * debian/compat, debian/control: Bumped compat version to 9.
  * debian/control: Bumped Standards-Version to 3.9.7 (no changes were needed).
  * Switched Vcs-Git and Vcs-Browser fields to https.
  * debian/tests/control: Dropped, as we can run test with default
    gem2deb-test-runner options.
  * debian/rules: Stub lines generated by gem2deb removed.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Mon, 29 Feb 2016 11:17:07 -0300

ruby-aws (2.10.2-2) unstable; urgency=medium

  * debian/control: Added Conflicts: ruby-aws-sdk. Closes: #788906
  * debian/tests/control: Added tests control file to disable dependency
    checking.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Wed, 12 Aug 2015 01:08:57 +0200

ruby-aws (2.10.2-1) unstable; urgency=medium

  * Initial release (Closes: #691055)
  * Disabled tests that required active AWS account to be run.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Thu, 09 Apr 2015 17:30:43 +0200
